
#gkBottom1 .gkCols6 {
	display:flex;
	flex-direction:row-reverse;	
}
div#footer-wrap ul li {
    line-height: 1.5;
}

#gkBottom1 .homepg-map {
	height: 688px;
}
.footerLogo #gkLogo img {
	width: 100%;	
}

#gkFooter {
	border: none;
}
.copyright,
.copyright a {
	display:none;
}

div#footer-wrap {
	display: flex;
	/*justify-content: space-between;*/
	justify-content:center;
	flex-direction: row;
	padding-bottom: 40px;
	padding-top: 72px !important;
	border-bottom: 1px solid #dcdcdc;
}
#footer-wrap>div>a {
	display:block;	
}
div#address-wrap, div#menu-wrap {
	line-height: 2;	
}
div#menu-wrap a {
	display:block;
}
div#logo-wrap {
	line-height: 1.44;	
	text-align: center;
	margin-top: 30px;
	margin-right: 100px;
}
div#logo-wrap a {
	margin-bottom: 33px;	
}
div#contact-wrap button {
	background-color: transparent;
	border:1px solid #fff;
	height:67px;
	width:232px;
	color: #fff;
	font-size: 20px;
	transition: all 1s;
	margin-top: 12px;
}
div#contact-wrap a:hover button {
	background-color:#fff;
	color: white;
}

#copyright>p {
	text-align:center;
}

#footer-wrap #email-wrap a:hover,#footer-wrap #address-wrap a:hover p {
	color: #fff !important;
}
/* footer */

div#gkBottomFooter {
    background-color: #fff;
}
#gkBottomFooter h3 {
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 6px;
}

ul#home_button {
    margin-bottom: 0px !important;
}
.footer-menu-wrap ul.nav.menu {
    margin-bottom: 0px;
}
/*#footerLinks ul.nav.menu li a,div#footer-social-link {*/
.footer-menu-wrap ul.nav.menu li a {
	width: 93px;
	height: 23px;
	font-family: OpenSansHebrew;
	font-size: 14px;
	font-weight: normal;
	font-style: normal;
	font-stretch: normal;
	line-height: 1.64;
	letter-spacing: normal;
	text-align: right;
	color: var(--black);
}
.footer-menu-wrap {
    display: inline-block;
	vertical-align: top;
}
.footer-menu-wrap li {
    list-style: none;
}
#footer-contact-form .rsform-block {
    margin-bottom: 0px !important;
}

#gkBottomFooter .formControlLabel {
    display: none;
}
div#footer-contact-form {
    width: 247px;
}



div#footer-contact-form input {
    background: transparent;
    width: 100%;
    height: 36px;
    border-radius: 2px !important;
    border: solid 2px #bebebf;
    background-color: transparent;
    color: #bebebf !important;
    font-size: 14px;
    padding: 0px;
    padding-right: 11px;
    box-sizing: border-box;
	min-height: 40px;
  
}

div#contact-box input {
    margin: 0 0 10px;
}
div#footer-social-link {
    margin-top: 28px;
}
div#footer-social-link span {
    margin-left: 10px;
}
#contact-wrap, #contact-wrap>a {
	/*//width: 135px;
	height: 30px;
	padding-right: 40px;
	font-family: OpenSansHebrew;
	font-size: 16px;
	font-weight: bold;
	font-style: normal;
	font-stretch: normal;
	line-height: 30px;
	letter-spacing: normal;
	text-align: right;
	color: var(--black);
	
	background-image:url('/images/assets/phone.png');
	backgroun-position: right center;
	background-repeat:no-repeat;
	background-size: 18px 30px;*/
}
div#contact-wrap h3 {
    margin-bottom: 35px;
}
a#footer-contact-phone {
	//width: 135px;
	height: 30px;
	padding-right: 40px;
	font-family: OpenSansHebrew;
	font-size: 16px;
	font-weight: bold;
	font-style: normal;
	font-stretch: normal;
	line-height: 30px;
	letter-spacing: normal;
	text-align: right;
	color: var(--black);
	
	background-image:url('/images/assets/phone.png');
	background-position: right center;
	background-repeat:no-repeat;
	background-size: 18px 30px;
	margin-bottom:15px;
}

a#footer-contact-email {
	//width: 135px;
	height: 30px;
	padding-right: 40px;
	font-family: OpenSansHebrew;
	font-size: 16px;
	font-weight: bold;
	font-style: normal;
	font-stretch: normal;
	line-height: 30px;
	letter-spacing: normal;
	text-align: right;
	color: var(--black);
	
	background-image:url('/images/assets/email.png');
	background-position: right center;
	background-repeat:no-repeat;
	background-size: 18px;
	margin-bottom:20px;
}

span#footer-contact-phone-icon img {
    width: 17px;
    margin-top: -2px;
    margin-left: 10px;
}
span.left_space {
    margin-left: 11px;
}
div#copyright {
    height: 54px;
    line-height: 54px;
    opacity: 0.8;
    background-color: #fff;
	text-align:left;
	padding-top: 15px;
}
div#copyright img {
    float: left;
}
#copyright p {
	font-family: Poppins;
	font-size: 16px;
	direction: ltr;
	font-weight: normal;
	font-style: normal;
	font-stretch: normal;
	line-height: 1.75;
	letter-spacing: normal;
	color: #bebebf;
	text-align:left;
}

#copyright p a, #copyright p a:hover {
	font-family: Poppins;
	font-size: 16px;
	direction: ltr;
	font-weight: normal;
	font-style: normal;
	font-stretch: normal;
	line-height: 1.75;
	letter-spacing: normal;
	color: #bebebf;
	text-align:left;
}

#copyright img {
	width: 97px;
	margin-right: 16px;
}

.footerSocial {
	display:flex;
	margin-top: 15px;
}
a#footer-contact-instagram {
    margin-left: 20px;
}
/*footer changes*/
.footerLogo {
	width: 194px;	
}
/*.footer-menu-wrap.one {
	width: 120px;
}
.footer-menu-wrap.two {
	width: 207px;
	margin-right: 67px;	
}
.footer-menu-wrap.three {
	width: 170px;
	margin-right: 70px;
}*/

.footer-menu-wrap {
	width: 20%;
}

#contact-wrap {
	width: 20%;
}
/*end footer change*/



@media only screen and (max-width: 1440px) {
/*container maxwidth 1200*/

}
	
@media only screen and (max-width: 1300px) {
/*container maxwidth 1024*/

}
	
@media only screen and (max-width: 1100px) {
/*container maxwidth 980*/

}
	
@media only screen and (max-width: 1024px) {
/*container maxwidth 900*/

}

@media only screen and (max-width: 980px) {
/*container maxwidth 700*/
	
	a#footer-contact-phone, a#footer-contact-email {
		width: 200px;
		text-align: left;
		margin: 0 auto;
	}
	
	#gkBottomFooter h3 {
		text-align:center;
		width:100%;
	}

	.footer #logo-wrap img {
		width: auto;
		height: auto;
	}
	div#logo-wrap {
    	flex-basis: 100%;
		margin-top: 0;
    	margin-bottom: 50px;
	}
	div#footer-wrap {
		flex-wrap: wrap;
		padding-bottom: 70px;
    	padding-top: 70px !important;
		flex-direction: column;
	}
	.footerLogo {
		margin: 0 auto 50px;
	}
	.footer-menu-wrap {
		text-align: center;
		margin-bottom: 30px;
		width:100%;
	}
	div#contact-wrap {
		text-align: center;
	}
	.footerSocial {
		justify-content: center;
	}
	#gkBottomFooter h3 {
		margin-bottom: 10px;
	}
	.footer-menu-wrap ul.nav.menu li a,
	a#footer-contact-phone,
	#contact-wrap, #contact-wrap>a {
		line-height: 1.5;
	}
	div#contact-wrap h3 {
		margin-bottom: 10px;
	}
	/*a#footer-contact-phone {
		line-height: 1.5;
	}
	#contact-wrap, #contact-wrap>a {
		line-height: 1.5;
	}*/
	/*footer changes*/
	.footerLogo {
		width: 194px;	
	}
	.footer-menu-wrap.one {
		width: 100%;;
		margin-right: auto;	
	}
	.footer-menu-wrap.two {
		width: 100%;;
		margin-right: auto;
	}
	.footer-menu-wrap.three {
		width: 100%;;
		margin-right: auto;
	}
	#contact-wrap {
		width: 100%;;
		margin-right: auto;	
	}
	/*end footer change*/
	

}
	

@media only screen and (max-width: 767px) {
/*container maxwidth 480*/
	div#logo-wrap {
		order: 1;
	}
	div#address-wrap {
		order: 2;
		margin-bottom: 50px;
	}
	div#menu-wrap {
		order: 4;
	}	
	div#contact-wrap {
		order: 3;
		margin-bottom: 50px;
	}
	div#footer-wrap>div {
		text-align: center;	
	}
	div#footer-wrap {
		padding-bottom: 0px;
		padding-top: 50px !important;
	}
	div#footer-wrap {
		flex-direction: column;
		display:block;
		align-items: center;
	}
	div#logo-wrap {
		margin-right: 0px !important;
		width: 100%;
		text-align: center;
		margin-top: 40px;
	}
	.footer #footer-wrap>div#address-wrap, .footer #footer-wrap>div#email-wrap {
		margin-right: 0px;
	}
	.customFooter {
    	text-align: center;
	}
	#gkBottom1 .gkCols6 {
		display: flex;
		flex-direction: column-reverse;
	}
}
@media only screen and (max-width: 540px) {
/*container maxwidth 440*/

}
	
@media only screen and (max-width: 480px) {
/*container maxwidth 96%*/
	div#contact-wrap button {
		margin: 0px auto;
	}
	div#contact-wrap {
		margin-bottom: 40px;
	}
	div#logo-wrap {
		margin-top: 0px;
		margin-bottom: 40px;
	}
	div#address-wrap {
		margin-bottom: 40px;
	}
	div#footer-wrap {
		padding-bottom: 40px;
		padding-top: 70px !important;
	}
	div#copyright {
		margin-bottom: 15px;
	}
	div#copyright p, div#copyright a {
		font-size: 12px;
	}

}
	
@media only screen and (max-width: 400px) {
	
}
	
@media only screen and (max-width: 370px) {
	
}